@charset "utf-8";
body {margin:0; background:#86BA3D;}
a {color:#0000FF;}
.clr {clear:both;}
.container {background:#B7D784;}
.innerContainer {background:#CCFF99; padding:15px;}
.homepageGreenBox {max-width:181px; margin:0 auto 15px auto; text-align:center;}
#newPhotoGallery ul li {width:25%; text-align:center; padding:10px 0; float:left;}
#newPhotoGallery ul {padding:0px; list-style:none;}
.photoGallery img {max-width:100%;}
.newLeftContent {background:#fff; border:1px solid #000; border-right:none; padding-top:15px; padding-bottom:15px;}
.newRightContent {background:#fff; border:1px solid #000; padding-top:15px; padding-bottom:15px;}
table#newContent {width:70%; background:#fff;}
table#newContent tr td {width:50%; padding:10px;}
input.customerName, input.customerEmail, input.customerCapchaCode, select.customerProjectRequest {width:140px; margin-bottom:5px;}
input.customerCapchaCode {margin-top:10px;}
input.customerZipCode {width:87px;}
input.customerPhone {width:48px;}
input.indexCustomerName, input.indexCustomerEmail, input.indexCustomerCapchaCode, select.indexCustomerProjectRequest {width:160px; margin-bottom:5px;}
.topImage {display:block;}


@media only screen and (min-width:0px) and (max-width:640px) {
	#newPhotoGallery ul li {width:50%; padding:10px 0 0 0;}
	table#newContent tr td {width:100%; display:block;}
	table#newContent {width:100%;}
}

@media only screen and (min-width:0px) and (max-width:767px) {
	.navbar-brand {display:block; width:100%; text-align:center; height:auto !important;}
	.navbar-brand img {max-width:100%; display: inline; }
	.navbar-nav > li > a {font-size:16px;}
	input.customerName, input.customerEmail, input.customerCapchaCode, select.customerProjectRequest {width:160px;}
	.topImage, img.homepageMidLogo {display:none;}
}

@media only screen and (min-width:768px) and (max-width:991px) {
	.nav > li > a {padding:10px 7px !important; font-size:15px !important;}
	input.customerName, input.customerEmail, input.customerCapchaCode, select.customerProjectRequest {width:130px;}
	input.customerCapchaCode {margin-top:10px;}
	input.customerZipCode {width:83px;}
	input.customerPhone {width:40px; margin-left:5px;}
	.customerPhoneNumber {padding-left:5px;}
	input.indexCustomerName, input.indexCustomerEmail, input.indexCustomerCapchaCode, select.indexCustomerProjectRequest {width:130px;}
}

@media only screen and (min-width:992px) and (max-width:1199px) {
	.nav > li > a {padding:0 14px;}
	input.customerName, input.customerEmail, input.customerCapchaCode, select.customerProjectRequest {width:160px;}
	input.customerZipCode {width:95px;}
	input.customerPhone {width:55px;}
}
